
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin:0;
}

.col:first-child { margin-left: 0% } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin:0;
	}
}




@media only screen and (max-width: 1024px) {
input {width:90%;}
textarea  {width:90%;}

.tabs {display:none;}
.contact {position: relative; top:0px; right:0px; text-align:center; line-height:20px; line-height:40px; background-color:#000000; padding:30px 0;}
.logoinfooter {padding-top:0;}
}

@media only screen and (max-width: 800px) {
.wegotyou {text-align: center; background-color: #dddddd; position:relative; margin-top:0px; left:0%; margin-left:0px; padding:0 5%;}
.space {display:none;}
}

@media only screen and (max-width: 600px) {
.getafreequote { width:94%;}
}